#ifndef __IQ_FIXED_TABLE_H__
#define __IQ_FIXED_TABLE_H__

__attribute__((unused))static IQtable IQ_fixed_table0[] = {
	{50000,		-1,		0   },
	{60000,		-1,		0   },
	{70000,		0 ,		0   },
	{80000,		-1,		0   },
	{90000,		-1,		-9   },
	{100000,	0 ,		0   },
	{110000,	0 ,		18 },
	{120000,	-1,		18 },
	{130000,	-1,		36 },
	{140000,	0 ,		36 },
	{150000,	0 ,		36 },
	{160000,	-1,		36 },
	{170000,	-1,		46 },
	{180000,	-1,		36 },
	{190000,	-1,		46 },
	{200000,	0 ,		46 },
	{210000,	-1,		-82  },
	{220000,	-2,		-82  },
	{230000,	-1,		-82  },
	{240000,	-2,		-91  },
	{250000,	-1,		-109 },
	{260000,	-1,		-109 },
	{270000,	-1,		-91  },
	{280000,	-1,		-100 },
	{290000,	-1,		-109 },
	{300000,	-2,	 	-109 },
	{310000,	-2,		-55  },
	{320000,	-2,		-36  },
	{330000,	-1,		-55  },
	{340000,	0 ,		-55	},
	{350000,	-1,		-55	},
	{360000,	-2,		-55	},
	{370000,	-1,		-46	},
	{380000,	-1,		-46	},
	{390000,	-2,		-55	},
	{400000,	1 ,		-55	},
	{410000,	-1,		109},
	{420000,	-1, 	118},
	{430000,	-1,		118},
	{440000,	0 ,		127},
	{450000,	-1,		118},
	{460000,	-1,		127},
	{470000,	0 ,		127},
	{480000,	-1,		127},
	{490000,	-1,		137},
	{500000,	-1,		137},
	{510000,	-2,		155},
	{520000,	-1,		155},
	{530000,	-3,		164},
	{540000,	-2,		155},
	{550000,	-2,		164},
	{560000,	-2,		164},
	{570000,	-1,		164},
	{580000,	-1,		173},
	{590000,	-1,		173},
	{600000,	-1,		191},
	{610000,	-1,		182},
	{620000,	-1,		164},
	{630000,	-1,		164},
	{640000,	-1,		155},
	{650000,	-1,		164},
	{660000,	-1,		164},
	{670000,	-1,		173},
	{680000,	-1,		164},
	{690000,	0 ,		164},
	{700000,	0 ,		173},
	{710000,	-1,		173},
	{720000,	-1,		191},
	{730000,	-1,		182},
	{740000,	-1,		182},
	{750000,	-1,		191},
	{760000,	-1, 	191},
	{770000,	0 , 	200},
	{780000,	-1,		200},
	{790000,	0 ,		191},
	{800000,	-1,		209},
	{810000,	0 ,		209},
	{820000,	-1,		218},
	{830000,	-2,		218},
	{840000,	-3,		218},
	{850000,	0 ,		218},
	{860000,	0 ,		237},
	{870000,	-1,		209},
	{880000,	-2,		218},
	{890000,	-2,		218},
	{900000,	0 ,		228},
	{910000,	0 ,		228},
	{920000,	-2,		237},
	{930000,	-2,		218},
	{940000,	-1,		246},
	{950000,	-1,		255},
	{1500000,	0 ,		255},
};


#endif
